@media (max-width: 1680px) {
    .what_about_box .what_about_cart .what_about_cart_img{margin-right:100px}
    .what_about_box .what_about_cart:nth-of-type(even){padding-left:526px}
    .what_about_cart{margin-top:30px}
}
@media all and (max-width: 1400px) {
    .app_brand{position:static;margin:20px 0}
    .btn_go_to{margin-bottom:20px}
    .what_about_box .what_about_cart:nth-of-type(even){padding-left:0}
}
@media all and (max-width: 1350px) {
    .footer_navbar .footer_col:nth-of-type(2){padding:0 25px}
    .footer_col{padding:0 20px}
    .footer_col .app_global_links a > span{padding:5px 20px}
    .footer_col:first-of-type .footer_col_foot .app_global_links a > span{padding:5px 15px}
    .footer_col:first-of-type .footer_box > ul{margin-bottom:35px}
}
@media all and (max-width: 1200px) {
    .users_slider_next,.album_slider_next,.post_type_next,.swiper_next_mob{right:0}
    .users_slider_prev{left:0}
    .post_rating_list{-ms-flex-wrap:wrap;flex-wrap:wrap}
    .hero_title{font-size:50px}
    .home_hero_box{font-size:25px;line-height:35px}
    .hero_btn_group a{font-size:20px;padding:11px 20px}
    .hero_btn_group .app_icon{width:30px;height:30px}
    .video_top,.video_bottom{font-size:30px}
    .video_info_top,.video_info_bottom{font-size:35px}
    .head_title{font-size:50px}
    .second_title{font-size:35px}
    .what_about_box .what_about_cart:nth-of-type(even){padding-left:50px}
    .difference_wrapper_block .head_title{font-size:45px}
    .difference_title{font-size:30px}
    .difference_info{font-size:20px;line-height:30px;margin-bottom:50px}
    .mission_block .head_title{font-size:40px}
    .mission_info{margin:50px 0;font-size:20px;line-height:30px}
    .mission_img{margin-top:50px}
    .footer_box ul a{font-size:12px}
    .footer_box .soc_pages_list a{width:30px;height:30px}
    .footer_title{font-size:16px;margin-bottom:15px}
    .app_global_links .app_icon{width:30px;height:30px}
    .footer_foot{font-size:13px}
    .video_btn:after{width:150px;height:150px}
    .video_btn{width:250px;height:250px}
    .video_btn img{max-width:100px}
    .my_messages_history_text{font-size:20px;line-height:30px}
    .message_time{font-size:18px;line-height:20px}
    .project_plans_progress_bar_container{position:relative;overflow-x:auto;overflow-y:visible;height:115px;margin-top:23px}
    .project_plans_progress_bar_container .project_plans_progress_bar_big{margin:0 auto;width:660px}
    .project_plans_title{font-size:20px}
}
@media all and (max-width: 992px) {
    .article_navbar a,.inspiration_item,.post_rating_item,.friends_cart{margin:10px}
    .interests_list .interests_list_item{margin:0 2px 15px}
    .hero_btn_group a{font-size:16px}
    .hero_btn_group li:not(:last-of-type){margin-right:15px}
    .hero_btn_group li{margin-bottom:15px}
    .hero_btn_group .app_icon{height:25px;width:25px}
    .hero_title{font-size:40px;margin-bottom:30px}
    .home_hero_box{font-size:20px;line-height:30px;max-width:385px}
    .home_hero_box .hero_btn_group{margin-top:30px}
    .video_wrapper{padding:50px 0}
    .head_title{font-size:30px}
    .second_title{font-size:25px}
    .what_about_box{padding:50px 0}
    .what_about_cart_img{max-width:250px}
    .what_about_box .what_about_cart:nth-of-type(even) .what_about_cart_img{margin-left:50px}
    .difference_wrapper_block{padding:50px 0}
    .difference_wrapper_block .head_title{font-size:30px}
    .difference_box{margin:40px auto 0;padding:0 15px}
    .difference_title{font-size:25px;margin-bottom:20px}
    .difference_info{font-size:18px;line-height:25px}
    .difference_box .col-6 .difference_info:first-of-type{margin-bottom:40px}
    .mission_block .head_title{font-size:30px}
    .mission_info{margin:30px 0;font-size:18px;line-height:27px}
    .mission_block{padding:30px 0}
    .footer_navbar .footer_col{width:100%;max-width:100%;margin-bottom:40px}
    .footer_box ul a{font-size:16px}
    .footer_navbar{padding:30px 0 0}
    .footer_navbar .footer_col:nth-of-type(2):after,.footer_navbar .footer_col:nth-of-type(2):before{content:none}
    .album_content{max-width:calc(60% - 3px)}
    .album_menu{max-width:40%}
    .my_messages_history_friends{max-width:100%;margin-bottom:20px}
    .my_messages_history_my{max-width:100%;margin-bottom:20px}
    .my_messages_friendship_item{padding:8px 20px;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
    .friendship_item_user{width:90px;height:90px;margin-right:15px}
    .notifications_item_user{width:90px;height:90px;-webkit-box-flex:0;-ms-flex:0 0 90px;flex:0 0 90px;margin-right:15px}
    .notifications_item_right{font-size:20px;line-height:28px}
    .notifications_item_right a{font-size:20px;line-height:28px}
    .notifications_time{font-size:18px;line-height:20px}
    .notifications_item{padding:8px 15px}
    .event_post_more{-ms-flex-wrap:wrap;flex-wrap:wrap}
    .event_post_col{display:-webkit-box;display:-ms-flexbox;display:flex;max-width:100%}
}
@media (min-width: 769px) {
    .swiper_container_mob .swiper-wrapper{-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
    .swiper_next_mob{display:none}
    .swiper_container_mob.post_rating_list_container .swiper-wrapper{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
    .album_poster_container.swiper_container_mob .swiper-wrapper{-ms-flex-pack:distribute;justify-content:space-around}
    .graphic_album_container .album_cart,.graphic_album_2_container .album_cart{margin:0 10px;font-size:20px}
    .graphic_album_container .swiper-wrapper,.graphic_album_2_container .swiper-wrapper{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
}
@media all and (max-width: 768px) {
    .interests_wrapper .btn_more,.friends_wrapper .btn_more,.about_user_wrapper .btn_more{position:static;margin-left:auto;margin-bottom:20px}
    .post_options .post_fixed{margin-right:15px;font-size:16px;line-height:20px}
    .post_fixed .app_icon{margin-left:10px}
    .post_setting_btn{width:10px}
    .post_author_avatar,.publication_more .post_author_avatar{width:70px;height:70px}
    .post_author_name,.post_creator_name,.profile_user_name,.profile_location,.profile_age{font-size:20px;line-height:28px}
    .post_author_info,.post_creator_info{font-size:16px;line-height:20px}
    .post_text,body,.post_rating_item,.comment_text,.post_reaction_item,.about_user_box,.find_here_box{font-size:16px;line-height:20px}
    .profile_avatar{width:90px;height:90px}
    .comment_data{font-size:14px}
    .article_navbar{padding:0 15px}
    .interests_list{position:relative;padding-right:30px;margin-bottom:30px}
    .interests_list .interests_list_item{margin:0 0 8px}
    .inspiration_list,.post_rating_list{position:relative;padding-right:30px}
    .post_type_slider{padding-right:15px}
    .header_top_buttons{margin-left:auto;margin-top:10px;width:100%}
    .app_global_links a > span{padding:11px 20px}
    .header_top_buttons .app_global_links{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
    .app_global_links a{font-size:18px}
    .hero_title{font-size:30px}
    .home_hero .col-6{max-width:100%;width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%}
    .home_hero_box{margin:0 auto 25px;font-size:16px;line-height:20px}
    .video_top,.video_bottom{font-size:25px;line-height:30px}
    .video_btn{width:150px;height:150px}
    .video_btn:after{width:100px;height:100px;border-width:25px}
    .video_info_top{top:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
    .video_info_bottom{bottom:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
    .video_bottom{margin-top:20px}
    .friends_slider{padding:0 50px}
    .head_title{font-size:25px}
    .second_title{font-size:20px}
    .what_about_box .what_about_cart .what_about_cart_img{margin-right:15px;max-width:100px}
    .what_about_box .what_about_cart:nth-of-type(even),.what_about_box .what_about_cart{padding-left:0;width:-webkit-max-content;width:-moz-max-content;width:max-content}
    .difference_wrapper_block .head_title{font-size:25px}
    .difference_title{font-size:20px}
    .difference_info{font-size:16px;line-height:20px}
    .difference_box .col-6 .difference_info:first-of-type{margin-bottom:30px}
    .difference_box .col-6:nth-of-type(odd){padding-right:30px}
    .difference_box .col-6:nth-of-type(even){padding-left:30px}
    .difference_icon{width:30px;height:40px;right:-15px}
    .difference_box .col-6:nth-of-type(4n) .difference_icon{left:-15px}
    .mission_box .col-6{width:100%;max-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%}
    .mission_block .head_title{font-size:25px}
    .mission_box .col-6:nth-of-type(odd){padding-right:15px}
    .mission_box .col-6:nth-of-type(even){padding-left:15px}
    .footer_box{width:auto}
    .footer_navbar .footer_col{padding:0}
    .footer_navbar .footer_col:nth-of-type(2){padding:0}
    .footer_col .app_global_links li:not(:last-of-type){margin-right:0;margin-bottom:15px}
    .footer_col .app_global_links{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
    .footer_box ul a{font-size:16px}
    .footer_foot{font-size:14px}
    .what_about_box .what_about_cart:nth-of-type(even) .what_about_cart_img{margin-left:15px}
    .stories_pagination .swiper-pagination-bullet{max-width:20%}
    .modal_container{padding:50px 20px 25px}
    .stories_menu a{font-size:16px}
    .stories_menu a .app_icon{width:20px;height:20px}
    .stories_menu{padding:15px 20px}
    .stories_user img{width:50px;height:50px}
    .stories_user_name{font-size:20px}
    .stories_time{font-size:14px}
    .input_box input{font-size:15px;width:calc(100% - 20px)}
    .emoji_btn{width:25px;height:25px}
    .stories_comment .input_box{width:calc(100% - 25px);padding:15px 20px;height:40px}
    .storis_comment_send{width:25px;height:25px}
    .stories_author{padding:0}
    .stories_menu_btn{width:25px}
    .stories_comment{left:15px}
    .album_wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
    .album_content{max-width:100%}
    .album_menu{max-width:100%;margin:25px auto 0}
    .album_menu .navbar > li:first-of-type .fcb a{padding-left:22px!important}
    .album_menu a{font-size:18px!important}
    .album_menu .navbar_submenu li{padding-left:12px}
    .album_menu .navbar > li > a{padding-left:25px}
    .album_title{margin-left:15px;margin-right:15px;max-width:calc(100% - 30px);font-size:18px}
    .album_title_item{font-size:18px}
    .album_content_top{font-size:22px}
    .album_preview_title{font-size:20px}
    .album_preview{margin-left:15px;margin-right:15px;max-width:calc(100% - 30px)}
    .album_poster{padding:15px 15px 25px;font-size:15px;line-height:20px}
    .btn_album_send{font-size:20px}
    .btn_remove_album{font-size:20px}
    .feedback_form_block label{font-size:20px;margin-bottom:10px}
    .feedback_box input,.feedback_box select,.feedback_box textarea{font-size:18px}
    .help_text{font-size:16px;margin-top:4px}
    .feedback_form_block .col-12:not(:last-of-type){margin-bottom:30px}
    .feedback_form_block{padding:0 0 40px}
    .balance_cart_info{font-size:20px;line-height:30px}
    .balance_cart_info .app_mark > span{font-size:20px;line-height:30px}
    .balance_money_btn{font-size:20px;margin:10px 5px;line-height:1}
    .deposit_history_title{font-size:20px;line-height:30px;margin-bottom:20px}
    .history_item_title{font-size:18px;line-height:25px}
    .history_item_desc{font-size:16px}
    .history_item .app_mark > span{font-size:18px}
    .balance_block{padding:20px 10px 100px}
    .my_messages_history_text{font-size:18px;line-height:23px}
    .message_time{font-size:15px}
    .message_go_back_btn{width:20px;left:10px;top:21px;display:block}
    .friendship_item_user{width:50px;height:50px;-webkit-box-flex:0;-ms-flex:0 0 50px;flex:0 0 50px}
    .friendship_item_name{font-size:20px}
    .friendship_item_send_btn{width:30px;height:25px;margin-top:20px}
    .user_active{right:0;width:15px;height:15px;border-width:3px}
    .album_menu .navbar > li > a.btn_modal_link{padding-left:10px}
    .notifications_item_right{font-size:18px;line-height:20px}
    .notifications_time{font-size:16px;line-height:25px}
    .notifications_item_user{width:50px;height:50px;-webkit-box-flex:0;-ms-flex:0 0 50px;flex:0 0 50px;-ms-flex-item-align:start;align-self:flex-start}
    .latest_notifications_more_btn{font-size:20px}
    .latest_notifications_info_list{padding:0 13px 20px 9px}
    .films_search_find{-ms-flex-wrap:wrap;flex-wrap:wrap}
    .films_search_find .btn_gradient{margin:25px auto}
    .films_search_title{font-size:20px}
    .thanks_pay_form .feedback_box ~ .help_text{padding-left:20px}
    .radio_form,.radio_form a{font-size:16px}
    .thanks_wrapper{font-size:20px;line-height:30px}
    .move_info{font-size:16px;line-height:20px}
    .move_title{font-size:20px}
    .move_more_info{font-size:16px;line-height:20px}
    .move_my_feedback{font-size:16px;line-height:20px}
    .move_desc{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;margin-left:0}
    .move_poster{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;text-align:center;margin:auto}
    .move_item .post_reaction_list .post_reaction_icon{width:25px;height:25px}
    .general_tape_posts .post_text{font-size:16px;line-height:20px}
    .general_tape_posts .post_author_name{font-size:20px}
    .general_tape_posts .post_author_info{font-size:14px}
    .event_post_box{font-size:15px;line-height:20px}
    .event_post_title{font-size:18px;line-height:23px}
    .progress_bar_content{top:-40px}
    .project_plans_title{font-size:18px;line-height:25px}
    .progress_info{margin:10px 0}
    .publication_top_navbar{top:0}
    .publication_more .comment_text{font-size:14px}
    .publication_more .comment_author_name{font-size:16px}
    .not_found_title{font-size:30px;margin-bottom:30px}
    .not_found_box{max-width:100%;padding-bottom:35vh}
    .not_found_description{font-size:20px;line-height:25px;margin-bottom:30px}
    .not_found_btn{padding:14px 30px;font-size:18px}
    .not_found_foot{margin-top:30px;font-size:16px;line-height:20px;max-width:80%}
    .not_found_foot a{font-size:16px;line-height:20px}
    .not_found_pattern{background-size:70%}
    .not_found_wrapper > .container{padding:15vh 15px}
}
@media all and (max-width: 576px) {
    .users_slide{width:320px}
    .profile_person{width:100%;max-width:100%}
    .profile_data_box{-ms-flex-wrap:wrap;flex-wrap:wrap}
    .profile_right_box{margin-left:auto}
    .navbar{min-width:-webkit-fit-content;min-width:-moz-fit-content;min-width:fit-content}
    .navbar > li:first-of-type .fcb > a:last-of-type{margin:0}
    .profile_user_name,.profile_location,.profile_age{font-size:14px;line-height:20px}
    .interests_list .interests_list_item{height:auto}
    .friends_car{margin-left:auto;margin-right:auto}
    .post_header{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
    .post_options{-ms-flex-item-align:end;align-self:flex-end}
    .friends_list{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
    .post_reaction_icon{width:30px;height:30px}
    .comment_author{width:40px;height:40px}
    .comment_box{max-width:calc(100% - 50px)}
    .sub_comment_box{max-width:calc(100% - 58px)}
    .app_global_links li:not(:last-of-type){margin-right:0}
    .header_top_buttons .app_global_links{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
    .header_top_buttons .app_global_links li{margin-bottom:15px}
    .video_info_top,.video_info_bottom{width:100%;text-align:center}
    .what_about_box .what_about_cart:nth-of-type(even) .what_about_cart_img{margin-left:15px}
    .difference_box{overflow-x:auto}
    .difference_box > .row{width:500px}
    .what_about_box .what_about_cart:nth-of-type(even),.what_about_box .what_about_cart{width:auto}
    .video_btn{width:60px;height:60px}
    .video_btn img{max-width:40px}
    .video_btn:after{width:30px;height:30px;border-width:15px}
    .another_soc_pages_list a{font-size:20px;margin-bottom:40px}
    .another_soc_pages_list a img{max-width:50px}
}